uuid: 2638c667-dc2b-4965-b741-c7fc3aaa5919
langcode: en
status: true
dependencies:
  module:
    - drutopia_home_page
id: config_sync.module.drutopia_home_page
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_home_page
items:
  -
    collection: ''
    name: block.block.home_page_custom_1
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
        module:
          - block_visibility_groups
        theme:
          - octavia
      id: home_page_custom_1
      theme: octavia
      region: content_bottom
      weight: 0
      provider: null
      plugin: 'block_content:a3a19121-c6a2-4a3f-8225-8e84f5fb0c9d'
      settings:
        id: 'block_content:a3a19121-c6a2-4a3f-8225-8e84f5fb0c9d'
        label: 'Home page custom 1'
        provider: block_content
        label_display: '0'
        status: true
        info: ''
        view_mode: columnar
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.home_page_custom_2
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
        module:
          - block_visibility_groups
        theme:
          - octavia
      id: home_page_custom_2
      theme: octavia
      region: content_bottom
      weight: 2
      provider: null
      plugin: 'block_content:8f30e41d-3693-43bc-a281-9b11e29df3b8'
      settings:
        id: 'block_content:8f30e41d-3693-43bc-a281-9b11e29df3b8'
        label: 'Home page custom 2'
        provider: block_content
        label_display: '0'
        status: true
        info: ''
        view_mode: columnar
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.home_page_custom_3
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
        module:
          - block_visibility_groups
        theme:
          - octavia
      id: home_page_custom_3
      theme: octavia
      region: content_bottom
      weight: 4
      provider: null
      plugin: 'block_content:086d20ee-9e48-4ee3-81ae-263f7dc279ba'
      settings:
        id: 'block_content:086d20ee-9e48-4ee3-81ae-263f7dc279ba'
        label: 'Home page custom 3'
        provider: block_content
        label_display: '0'
        status: true
        info: ''
        view_mode: columnar
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.home_page_feature
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
        enforced:
          module:
            - block_content
        module:
          - block_visibility_groups
        theme:
          - octavia
      id: home_page_feature
      theme: octavia
      region: content
      weight: 4
      provider: null
      plugin: 'block_content:2b547200-6da3-4608-aa40-b98a6bea4933'
      settings:
        id: 'block_content:2b547200-6da3-4608-aa40-b98a6bea4933'
        label: 'Home page feature'
        provider: block_content
        label_display: '0'
        status: true
        info: ''
        view_mode: full
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.home_page_hero
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
        enforced:
          module:
            - block_content
        module:
          - block_visibility_groups
        theme:
          - octavia
      id: home_page_hero
      theme: octavia
      region: highlighted
      weight: 0
      provider: null
      plugin: 'block_content:9f7eec29-3c40-49f1-b7d9-18ff5c4eb32d'
      settings:
        id: 'block_content:9f7eec29-3c40-49f1-b7d9-18ff5c4eb32d'
        label: 'Home page hero'
        provider: block_content
        label_display: '0'
        status: true
        info: ''
        view_mode: full
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.views_block__action_block_promoted
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
          - views.view.action
        module:
          - block_visibility_groups
          - views
        theme:
          - octavia
      id: views_block__action_block_promoted
      theme: octavia
      region: content
      weight: 2
      provider: null
      plugin: 'views_block:action-block_promoted'
      settings:
        id: 'views_block:action-block_promoted'
        label: ''
        provider: views
        label_display: visible
        views_label: ''
        items_per_page: none
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.views_block__article_block_promoted
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
          - views.view.article
        module:
          - block_visibility_groups
          - views
        theme:
          - octavia
      id: views_block__article_block_promoted
      theme: octavia
      region: content
      weight: 0
      provider: null
      plugin: 'views_block:article-block_promoted'
      settings:
        id: 'views_block:article-block_promoted'
        label: ''
        provider: views
        label_display: visible
        views_label: ''
        items_per_page: none
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.views_block__blog_block_promoted
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
          - views.view.blog
        module:
          - block_visibility_groups
          - views
        theme:
          - octavia
      id: views_block__blog_block_promoted
      theme: octavia
      region: content
      weight: 6
      provider: null
      plugin: 'views_block:blog-block_promoted'
      settings:
        id: 'views_block:blog-block_promoted'
        label: ''
        provider: views
        label_display: visible
        views_label: ''
        items_per_page: none
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.views_block__campaign_block_promoted
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
          - views.view.campaign
        module:
          - block_visibility_groups
          - views
        theme:
          - octavia
      id: views_block__campaign_block_promoted
      theme: octavia
      region: content
      weight: 8
      provider: null
      plugin: 'views_block:campaign-block_promoted'
      settings:
        id: 'views_block:campaign-block_promoted'
        label: ''
        provider: views
        label_display: visible
        views_label: ''
        items_per_page: none
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block.block.views_block__resource_block_promoted
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.home_page
          - views.view.resource
        module:
          - block_visibility_groups
          - views
        theme:
          - octavia
      id: views_block__resource_block_promoted
      theme: octavia
      region: content
      weight: 5
      provider: null
      plugin: 'views_block:resource-block_promoted'
      settings:
        id: 'views_block:resource-block_promoted'
        label: ''
        provider: views
        label_display: visible
        views_label: ''
        items_per_page: none
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: home_page
          context_mapping: {  }
  -
    collection: ''
    name: block_visibility_groups.block_visibility_group.home_page
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
      id: home_page
      label: 'Home page'
      logic: and
      conditions:
        c14822f9-38fa-4397-a5b6-ba9a6f94138e:
          id: request_path
          pages: '<front>'
          negate: false
          context_mapping: {  }
          uuid: c14822f9-38fa-4397-a5b6-ba9a6f94138e
      allow_other_conditions: false
